@font-face
{
    font-family: M-codensed;
    src: url('../font/mp-codensed.otf');
}
@font-face
{
    font-family: M-regular;
    src: url('../font/mp-regular.otf');
}
@font-face
{
    font-family: M-bold;
    src: url('../font/mp-bold.otf');
}
body
{
    background: #106975 url(../images/bg.png) repeat-x;
}
h1,
h2,
h3,
h4,
h5,
h6
{
    font-weight: normal;
   
}
h3
{
margin-bottom: 15px;
}
a
{
    text-decoration: underline;
	color: #10606B;
}
input[type=button],
input[type=submit] {
    display: inline-block;
    color: #fff;
    line-height: 20px;
    padding: 8px 15px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #094f58 !important;
    background: rgb(31,135,147); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(31,135,147,1) 0%, rgba(16,105,117,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,135,147,1)), color-stop(100%,rgba(16,105,117,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(31,135,147,1) 0%,rgba(16,105,117,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(31,135,147,1) 0%,rgba(16,105,117,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(31,135,147,1) 0%,rgba(16,105,117,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(31,135,147,1) 0%,rgba(16,105,117,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f8793', endColorstr='#106975',GradientType=0 ); /* IE6-9 */
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.4);
	text-shadow:0 1px 0 rgba(0,0,0,0.2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	height:auto !important;
}

input[type=button]:hover,
input[type=submit]:hover {
	text-shadow:0 0 14px rgba(255,255,255,0.8);
	background: rgb(5,131,145); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(5,131,145,1) 0%, rgba(0,101,114,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,131,145,1)), color-stop(100%,rgba(0,101,114,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(5,131,145,1) 0%,rgba(0,101,114,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(5,131,145,1) 0%,rgba(0,101,114,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(5,131,145,1) 0%,rgba(0,101,114,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(5,131,145,1) 0%,rgba(0,101,114,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#058391', endColorstr='#006572',GradientType=0 ); /* IE6-9 */
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), inset 0 0px 10px 5px rgba(0,0,0,0.1);	
}

input[type=button]:active,
input[type=submit]:active {
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), inset 0 0px 15px 5px rgba(0,0,0,0.5);	
}

.rel-fixer
{
	height:1px;
	width:1px;
}
.red
{
    color: red;
}

.main-frame
{
    background-color: #f1f1f1;
    box-shadow: 0 3px 5px #333333;
    margin-bottom: 30px;
    moz-box-shadow: 0 3px 5px #333333;
    padding: 0px 30px 30px 30px;
    webkit-box-shadow: 0 3px 5px #333333;
}
.top-panel
{

    
    position: absolute;
    z-index: 200;
    width:1010px;
    height:87px;
    background: url("../images/bg-panel-top.png") no-repeat;
	margin-top:5px;
}
#top-panel-hovered
{
	background: url("../images/bg-panel-top-hovered.png") no-repeat;
}

.top-panel-logo
{
    width:285px;
    height:83px;
    float:left;
}
.top-panel-logo img
{
    margin-left: 24px;
    margin-top: 16px;

}

.top-panel-menu
{
    background: #fff;
    float: left;
    height: 61px;
    margin-top: 25px;
    margin-left: -14px;
    width: 532px;
}
.top-panel-search
{
    background: #fff;
    float: left;
    height: 61px;
    margin-top: 25px;
    width: 197px;
}

.top-panel-login
{
    text-align: right;
    margin:10px 10px 15px 0px;
	
}
.top-panel-login img
{
	margin-right:5px;
}
.top-panel-login a
{
	color: white;
    margin-left: 25px;
}


.content-box
{
    background-color: #fff;
    box-shadow: 0 0px 10px #222;

    moz-box-shadow: 0 0px 10px #222;

    webkit-box-shadow: 0 0px 10px #222;

    margin-bottom: 20px;
    padding: 30px;


    min-height: 800px;

    border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  moz-border-radius-bottomleft: 7px;
  moz-border-radius-bottomright: 7px;
  webkit-border-bottom-left-radius: 7px;
  webkit-border-bottom-right-radius: 7px; 
}
.content-box-content
{
	   padding: 0 10px 60px;
}
.content-box-content-inner
{
	   padding: 30px 10px 50px 10px;
	   
}
.logo-box
{
	width:948px;
	height:99px;
	background: url("../images/logo.png") no-repeat;
}
.content-inner
{
    margin-top: 20px;
}
.menu
{
    height: 33px;
    background: url("../images/menu-bg.png") repeat-x;	
}
.menu > ul
{
    list-style-type: none;
	text-align: center;

}
.menu > ul > li
{
    display: inline-block;
    height: 33px;
    line-height: 33px;
   
    padding: 0 6px;
	margin:0 10px;
}


.menu > ul > li > a
{
    color: white;
    cursor: default;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
.menu > ul > li > a:hover
{
    text-decoration: none;
}
.menu > ul > li > a.no-drop
{
    cursor: pointer;
}
.menu > ul > li > a.no-drop:hover
{
    text-decoration: underline;
}
#menu-hovered
{
    background: #0b4552;
    cursor: default;
   
	
	border-top-right-radius: 7px; 
	moz-border-radius-topright: 7px;
	webkit-border-top-right-radius: 7px;
	
	border-top-left-radius: 7px; 
	moz-border-radius-topleft: 7px;
	webkit-border-top-left-radius: 7px;

}
#menu-hovered  a
{
   
    color:#fff;
}
#menu-no-drop
{
    padding-left:0px;
}

.menu-sub-item
{
    background-color: #0b4552;
    display: none; 
    padding: 15px;
    position: absolute;
    top: 205px;
    width: 220px;
    z-index: 100;
	margin-left:-6px;	
	
	border-top-right-radius: 7px; 
	moz-border-radius-topright: 7px;
	webkit-border-top-right-radius: 7px;
	
	border-bottom-right-radius: 7px; 
	moz-border-radius-bottomright: 7px;
	webkit-border-bottom-right-radius: 7px;
	
	border-bottom-left-radius: 7px; 
	moz-border-radius-bottomleft: 7px;
	webkit-border-bottom-left-radius: 7px;

    /*-webkit-box-shadow: 0 6px 3px -2px #999;
    -moz-box-shadow: 0 6px 3px -2px #999;
    box-shadow: 0 6px 3px -2px #999;*/
}
.sub-item-narrow
{
	width:140px;
}
.menu-sub-item ul
{
    list-style-type: none;
    margin: 0px;
	text-align:left;
}
.menu-sub-item ul li
{
   
	cursor:pointer;
	line-height: 25px;
	
	
}



.menu-sub-item ul li a
{
    color: #79dbfe;
    text-decoration: none;
	 margin-left: 5px;
	
	
	  
}


.menu-sub-item .caption
{
	border-top: 1px solid #999999;
    color: #999999;
    height: 30px;
    line-height: 30px;
    margin-top: 7px;
    text-align: center;
}
.menu-sub-item-search
{
    left: 725px;
    position: relative;
    top: 150px;
    z-index: 101;
}
.menu-sub-item-search-fix
{
    height: 1px;
}
.menu-sub-item-search .search-query
{
    background-color: #292929;
    border-color: #818181;
    border-radius: 7px;
    color: #ffffff;
    font-size: 13px;
    height: 25px;
    width: 160px;
}
.menu-sub-item .info
{
    float: left;
    width: 220px;
}
.menu-sub-item .info h1
{
    color: #686868;
    font-family: M-codensed, Tahoma;
    font-size: 41px;
    font-weight: 500;
    margin-bottom: 20px;
}
.menu-sub-item .info h2
{
    border-top: 1px solid #959595;
    color: #959595;
    font-size: 14px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 0px;
    margin-top: 10px;
    text-transform: uppercase;
}
.menu-sub-item .info .button-order
{
    background: url("../images/buttons/button-order-now-dark.png") no-repeat;
    cursor: pointer;
    height: 52px;
    margin: 20px 0 10px 20px;
    width: 139px;
}
.menu-sub-item .info .button-register
{
    background: url("../images/buttons/button-register-dark.png") no-repeat;
    cursor: pointer;
    height: 52px;
    margin: 15px 0px 5px 20px;
    width: 153px;
}
.menu-sub-item .info .button-request
{
    background: url("../images/buttons/button-request-dark.png") no-repeat;
    cursor: pointer;
    height: 52px;
    margin: 15px 0px 5px 20px;
    width: 153px;
}
.menu-sub-item .info .button-testimonials
{
    background: url("../images/buttons/button-testimonials-dark.png") no-repeat;
    cursor: pointer;
    height: 52px;
    margin: 15px 0px 5px 20px;
    width: 153px;
}
.menu-sub-item .info .button-estimate
{
    background: url("../images/buttons/button-estimate-dark.png") no-repeat;
    cursor: pointer;
    height: 52px;
    margin: 15px 0px 5px 20px;
    width: 140px;
}
.menu-sub-item .links
{
    float: left;
}
.menu-sub-item .links .link-row
{
    float: left;
    margin-left: 30px;
    width: 220px;
}
.menu-sub-item .links .link-row-wide
{
    width:230px;
    margin: 0 20px 0 40px;
    float: left;
}
.menu-sub-item .links .link-row-narrow
{
    width:180px;
    margin-left: 20px;
    float: left;
}
.menu-sub-item .links h2
{
    border-bottom: 1px solid #959595;
    color: #959595;
    font-size: 14px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.home-intro-slider
{
    height:230px;
    background: url("../images/bg-top-intro.jpg") no-repeat;
    color:#ffffff;
   margin-bottom: 35px;
	overflow:hidden;
}
.home-about
{
	margin-top:30px;
}
.inner-about
{
}
.home-about h1
{
    font-size: 20px;
    font-weight: 500;
    line-height: 29px;
    margin-bottom: 15px;
    text-align: center;
}
.inner-about h1
{
    font-size: 20px;
    font-weight: 500;
    line-height: 29px;
    margin-bottom: 15px;
    text-align: center;
}
.home-about-description
{
   margin: 0 30px;    
   text-align: justify;
   
}
.inner-about-description
{
    margin-left: 100px;
    text-align: justify;
    width: 750px;
}
#about-description
{
}
.home-show-more
{
    border-bottom: 1px dotted #000000;
    cursor: pointer;
    float: right;
    font-size: 12px;
    width: 100px;
}
.hosting-show-more
{
    border-bottom: 1px dotted #000000;
    cursor: pointer;
    font-size: 12px;
    margin-left: 430px;
    margin-top: 20px;
    width: 100px;
}
.home-blocks
{
    margin:50px 0;
	
}

.home-blocks .left-column
{
    float: left;
    width: 465px;
}
.home-blocks .left-column h1,
.home-blocks .right-column h1
{
    font-size: 22px;
    font-weight: 500;
}
.home-blocks .left-column h2
{
    font-size: 13px;
    font-weight: bold;
}
.home-blocks .left-column .search
{
    margin-top: 20px;
}
.home-blocks .left-column .search .search-query
{
    border-radius: 7px 7px 7px 7px;
    font-size: 16px;
    height: 40px;
    padding: 0 14px;
    width: 277px;
    margin: 5px 10px 10px 0px;
}
.home-blocks .left-column form
{
    margin-bottom: 0px;
}
.home-blocks .left-column .tdls
{
}
.home-blocks .left-column .tdls div > div
{
    display: block;
}
.home-blocks .left-column .tdls > div
{
    float: left;
}
.home-blocks .left-column .tdls label
{
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: -33px;
    margin-right: 12px;
    margin-top: 14px;
    padding-left: 10px;
    text-align: left;
}
.home-blocks .left-column .tdls input
{
    float: left;
}
.home-blocks .right-column
{
    background: url("../images/shadow-vertical.png") no-repeat;
    float: left;
    min-height: 450px;
    padding-left: 30px;
    text-align: justify;
    width: 430px;
}
.home-blocks .right-column h2
{
    font-size: 13px;
    font-weight: bold;
}
.home-blocks .right-column p
{
    margin-top: 20px;
}
.home-blocks .right-column .specials
{
    float: left;
    margin-top: 20px;
    width: 200px;
}
.home-blocks .right-column .links
{
    float: left;
    margin-top: 20px;
    width: 140px;
}
.home-blocks .right-column .top-domains-award
{
	float:left; 
	margin-top:20px
}
.home-blocks .right-column .diy-feature
{
    margin: 30px 0;

}
.home-blocks .right-column .diy-feature .pic
{
    width:88px;
    height: 77px;
    float:left;

}
#diy-1
{
    background: url("../images/diy-1.png") no-repeat;
}
#diy-2
{
    background: url("../images/diy-2.png") no-repeat;
}
#diy-3
{
    background: url("../images/diy-3.png") no-repeat;
}

.home-blocks .right-column .diy-feature .content
{
        float:left;
        margin-left: 20px;
        width: 320px;

}
.home-blocks .right-column .diy-feature .content  h2
{
    font-size: 18px;
    font-weight: normal;

}
.bottom-banners
{
    margin: 10px 0 20px 0;
}
.bottom-banners .shadow-top
{
    background: url("../images/shadow-horizontal-top.png") no-repeat center;
    height: 43px;
}
.bottom-banners .shadow-bottom
{
    background: url("../images/shadow-horizontal-bott.png") no-repeat center;
    height: 43px;
}

.bottom-links
{
    line-height: 20px;
    padding-left: 50px;
}
.bottom-links h1
{
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 5px;
}
.bottom-links a
{
    color: #000000;
    font-size: 11px;
}
.bottom-links div
{
    float: left;
    width: 210px;
}
.bottom-links div.wide
{
    width: 300px;
}
.bottom-links div.last
{
    width: 160px;
}
.bottom-partners
{
    font-size: 11px;
    font-style: italic;
    margin-top: 20px;
    text-align: center;
}
.bottom-partners div
{
    float: left;
    margin: 0 auto;
    width: 220px;
}
.bottom-partners div img
{
    margin-top: 20px;
}
.bottom-search
{
    margin-bottom: 30px;
    padding-left: 250px;
}
.bottom-search .input-medium
{
    border-radius: 7px 0 0 7px;
    float: left;
    height: 30px;
    width: 400px;

}

.bottom-search .bottom-search-button
{
    float: left;
    margin-top: -1px;
}

.bottom-copyright
{
    color: #ffffff;
    padding-bottom: 10px;
    text-align: center;
	  font-size: 12px;
}
.bottom-copyright div
{
    margin:15px 0;
}
.bottom-copyright a
{
    color: #ffffff;
    text-decoration: underline;
}
.bottom-copyright img
{
    margin-right: 5px;
    vertical-align: -1px;
}
.checkbox
{
    background: url("../images/checkbox.png") no-repeat;
    clear: left;
    cursor: default;
    float: left;
    height: 36px;
    margin: 0 15px 3px 0;
    padding: 0 0 0 26px;
    position: relative;
    text-align: left;
    width: 25px;
}
.checkbox input, .radio input
{
    position: absolute;
    z-index: -1;
}
label
{
     text-align: left;
   
    margin: 5px;
}
.clear
{
    clear: both;
}
.button-lookup-wh
{
}
.search-query-top
{
	border-radius: 5px;
    height: 25px;  
    margin-left: 15px;
    margin-top: 12px;
    padding-left: 14px;
    padding-right: 14px;
    width: 135px;
}
.inner-header
{
	height: 50px;
    margin-top: 55px;
    padding-top: 70px;
	 background: url("../images/bg-intro2.png") no-repeat;
	 padding-left: 40px;
}
.inner-header h1
{
	color: white;
    font-family: M-regular,Verdana;
    font-size: 26px;
    font-weight: 500;
    margin: 0 0 20px 30px;
}
.inner-description
{
    margin: 0 35px 50px;
}
.left-column .tdls label.special
{
	color:red;
}
/* DOMAIN REGISTRATION PAGE */
.top-domain-registrar
{
	height: 200px;
    left: 780px;
    position: relative;
    text-align: center;
    top: 230px;
    width: 200px;
}
.domain-registration-blocks
{
	 margin:20px 0px 50px 0px;
}
/* DOMAIN BULK PAGE */
.bulk
{

}
.bulk .left-column
{
float:left;
}
.bulk .left-column input
{
	display: block;
    width: 150px;
    height: 40px;
}
.bulk .right-column
{
	float:left;
	padding-left:30px;
}
.bulk .right-column h2
{
	 line-height: 20px;
    margin-bottom: 20px;
}
.bulk .right-column .fly-note
{
	border-bottom: #000 1px dashed;
}
.bulk textarea
{
	width: 400px;
    margin: 20px 20px 20px 0;
}
.ip-addr
{
	font-size: 30px;
    margin: 40px 0;
    color: #666666;
	
}
.order-button-diy
{
	margin:35px 0px 0px 140px;
}
.payment-gateways
{
	margin: 30px 0 30px 200px;   
    width: 600px;
}
.payment-gateways .description
{
	font-size: 12px;
    font-style: italic;
    margin: 20px 0;
 
}
.payment-gateways img
{
	margin: 0 7px;
}

.contact-banners > div {
display: inline-block;
margin: 40px 5px;
}
.domain-banners 
{
	margin: 10px 0 10px 120px;
    width: 700px;
}
.domain-banners img
{
	  margin: 20px;
}
.logo-box .logo
{
	 cursor: pointer;
    height: 80px;
    left: 20px;
    position: relative;
    top: 15px;
    width: 300px;
}

/* tld accrodion */
.ui-widget-content
{
	background:none;

}
.ui-accordion .ui-accordion-content
{
	padding:15px 0 15px 10px;
}
.tld-accordion
{
	width:442px;
	margin: 20px 0;
}

.table-price .table th, .table td
{
    text-align: center;
}
.table-price .table
{
	width:600px;

}
.coupon-info
{
	text-decoration:underline;
}
.nav-tabs, .nav-pills
{
	
}
.main-links
{
	margin-top:30px;
	font-size:18px;
}
.chat-now
{
	margin-top: -10px;
margin-bottom: 20px;
}
/*TBR BOX */
.home-blocks .right-column
{
	min-height:565px;
}

.tbr-box
{
	margin-top:30px;
}
.tbr-box h1
{
	text-align:center;
	font-size:15px;	
	
}
.tbr-box .tbr-btn img
{
	margin-left: 120px;
	margin-top:15px;
}
.tbr-box .tbr-steps
{
	background:url(/template/images/tbr-steps.png) no-repeat;
	width: 406px;
	height: 86px;
	margin-left:20px;
	margin-top:-5px;
}

.home-blocks .right-column .diy-feature
{
	margin:20px 0;
}

.order-button-diy {
margin: 20px 0px 0px 140px;
}

.domain-specials
{
	width:300px;
	margin-left:100px;
}

.domain-specials h1
{

margin-top: 30px;
margin-bottom: 0px;
}
.domain-specials strong
{
	float:right;
}
.domain-specials div
{
	width:250px;
	padding:20px 0;
}
.domain-specials s
{
	color:#999;
}
.bottom-banners .banners {
margin-left: 100px;
}

.bottom-banners .banners > div
{
	margin: 30px;
	float:left;
}
.gplus
{
	width: 140px;
overflow: hidden;
height: 50px;
margin-top: -10px;
margin-left:-10px;
}
.gplus div
{
	position:relative;
	top:-1px;
	left:-1px;
}
/*new menu */
.menu > ul > li {
	margin: 0 5px;
}
.menu-sub-item
{
	background-color:white;	
	 -moz-box-shadow:    0 10px 10px #a5a5a5;
  -webkit-box-shadow: 0 10px 10px #a5a5a5;
  border: solid 1px #c6c6c6;
border-top: none;
box-shadow: 0 10px 10px #a5a5a5;
padding-left:0px;
}
.menu-sub-item ul li > a
{
	color: #555 !important;
	width: 230px;	
	font-weight:bold;	
	margin-left:0px;
}
.menu-sub-item ul li:hover
{
	background:#f2fdff !important;
}
.menu-sub-item ul li a span
{
	color: #555;
	display: block;
font-weight: normal;
font-size:11px;
margin-top:5px;

}
.menu-sub-item ul li 
{
	margin: 0;
border-bottom: dotted 1px #bfbfbf;
line-height: normal;
padding: 10px;
	
}
.menu-sub-item ul li:last-child
{
	border-bottom:none;	
}
.menu-sub-item ul
{
	float:left;
	margin-left:10px;
}
.menu .domains-block
{
	width:800px;
}
.sub-item-narrow {
width: 180px;
}
.sub-item-smallest {
width: 130px;
}
.sub-item-small {
width: 230px;
}
.sub-item-big {
width: 270px;
}
.sub-item-large {
width: 300px;
}
.sub-item-medium {
width: 190px;
}
/***********/
.bottom-links {

margin-top: 40px;
}
.bottom-search {
margin-top: 40px;
margin-bottom: 15px;
}
.bottom-banners .banners > div
{
	margin:25px;
}

/* new changes */
.top-box
{
	text-align: right;
margin-bottom: 10px;
}

.auth-block img
{
	margin-left:20px;
	margin-right:2px;
}
.top-box .social, .top-box .phone
{
	float:left;
	font-style: italic;
}
.top-box .phone img
{
	margin:0 5px 0 20px;
	vertical-align:-4px;
}
.top-box .social img
{
	margin-right:5px;
	margin-bottom:3px;
}
.content-box
{
	padding: 10px 30px 30px 30px;	
	box-shadow: 0 0px 10px #222;
}

.logo-box {
width: 948px;
height: 99px;
background: url("/siber2012/images/logo.png") no-repeat;
}


.menu-sub-item
{
	top:170px;
}
.logo-box .logo {
cursor: pointer;
height: 85px;
left: 15px;
position: relative;
top: 7px;
width: 220px;
}

.domain-submit, .domain-submit-disabled {
    background: #1c5460;
    background: -moz-linear-gradient(center top, #5493a6 5%, #1c5460 100%) repeat scroll 0 0 #5493a6;
    background: -webkit-linear-gradient(top, #5493a6 5%,#1c5460 100%) 0 0 #5493a6;
    background: -o-linear-gradient(top, #5493a6 5%,#1c5460 100%) 0 0 #5493a6;
    background: linear-gradient(top, #5493a6 5%,#1c5460 100%) 0 0 #5493a6;  
    box-shadow: 0 1px 0 0 #5493a6 inset;   
}
#domain-registration .domain-reg-box .blocks .in, #domain-registration .domain-reg-box .blocks .com
{
	background:#db990e;
}
/****************/